/* Página Términos y Condiciones Palcos*/
#page-terms-conditions {
    width: 80%;
    margin: 0 auto;
    font-family: 'FoundersGrotesk', sans-serif;
}

#page-terms-conditions h1 {
    font-size: 62px;
    font-weight: bold;
    text-align: center;
}

#page-terms-conditions h2,
#page-terms-conditions h3 {
    font-size: 26px;
    font-weight: bold;
}

#page-terms-conditions p,
#page-terms-conditions ul li {
    font-size: 22px;
}

#page-terms-conditions p.subpunt {
    margin-left: 40px;
}


@media (max-width: 768px) {
    #page-terms-conditions {
        width: 100%;
    }

    #page-terms-conditions h1 {
        font-size: 42px;
        font-weight: bold;
        margin-top: 0;
        padding-top: 70px;
    }

    #page-terms-conditions p.subpunt {
        margin-left: 20px;
    }
}